package com.hh.lib_dx_base_multi;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/9/11
 **/
public interface DxInitListener {
   public void onLogInfo(String msg);
   public void initSuccess();
   public void initFailed(String code,String  msg);
}
